Subject: Congratulation

From: vera white <[email-masked]>
Date: Sun, 21 May 2006 17:38:15 +0000 (GMT)

I have a new email address!You can now email me at: [email-masked]

THE FREE LOTTO COMPANY

The Marina Offices,

upon Tyne, NE6 1HX

England

Dear Winner,

WINNING FINAL NOTIFICATION

We are please to announce you as one of the 10 lucky winners in the 

FreeLotto draw held on the 20th may 2006. Your e-mail address attached 

to 

ticket number FL754/22/76 with reference number FL/04/736207152/UK drew 

winning numbers 37-13-43-85-67-11 and lotto code number FL09622UK, 

which consequently won in the 2ndcategory via our electronic ticket as 

stated above. You have therefore been approved for a pay out of 

1,000,000.00 (One Million Pounds).

CONGRATULATIONS!!!

A cheque for the total sum has been deposited and insured with our 

affiliate security firm for immediate transfer to you via courie by our 

associate courie firm once all the required processes are carried out. 

We 

also advice that you keep your winning information very confidential as 

our security policy demands to avoid double claims/impersonation and 

unwarranted abuse of this program by

some individuals.

All participants were selected through a random computer ballot system 

drawn from over 800,000 company and 1,000,000 individual email 

addresses and names from all over the world. This promotional program 

takes 

place annually and we hope with part of your winning you will take part 

in 

our subsequent 20 Million Pounds International Lottery programme coming 

up later in the year.

Please contact the underlisted claims officer as soon as possible for 

immediate release of your winnings:

freelotto Company uk.

Robert James Kirton.

Email:[email-masked]

For due processing and remittance of your prize money. Remember,you 

must contact your claims officer not later than one week of receipt of 

this E-mail.After this date, all funds will be included in our 

subsequent 

program coming up later in 2006.All correspondences to ROBERT KIRTON by 

email should have this email sent along with it and also, your email 

address to which this emailis sent,should be clearly and boldly written 

in your response.

This lottery is promoted and sponsored by software corporations and 

other private organizations to help individuals generate fortunes which 

would encourage them to expand their business frontiers thereby 

creating 

more opportunities and assisting with humanitarian concerns within 

their immediate environment. Please Note that winnings must be claimed 

not 

later than 30th of may 2006. After this date all unclaimed funds will 

be included in our subsequent program coming up in 2007. In order to

avoid complications always quote your reference number in all 

correspondence.

Furthermore, should there be any change of address do inform us as soon 

as possible. Congratulations from our organization and thank you for 

being part of our promotional program.

N.B: Anybody under the age of 18 is automatically disqualified from 

this program.

Congratulations again from all our staff and thank you for being part 

of our promotions program.

CONGRATULATIONS!!!

Sincerely,

Vera White

Promotions Manager

The Lotto company

UK & Europe.

Note : Do not take this for a junk letter. If you ignore this, you will 

regret later. Microsoft and AOL are now the largest Internet companies 

and in an effort to make sure that Internet Explorer remains the most 

widely used program, Microsoft and AOL are running this email lottery 

to 

encourage the use of the internet.

-------------------------------------------------

NOTICE: You have received this message from Free lotto uk prize dept. 

at your e-mail address because you have visited one of our sponsored 

sites or have voluntarily given your email address to receive mails 

from 

their sponsors.If you wish to be taken out of this list do not reply to 

this mail, reply to the agent with the words remove. If you are not the 

intended recipient, you must not, directly or indirectly, use, 

disclose,

distribute, print or copy any part of this message. If you believe you 

have received this message in error, please delete it and all copies of 

it from your system and notify the sender immediately by reply e-mail.

Thank you.

Vera White

- vera white